[EngineData]
MainRAMBankName=CAR_03_ENG_MB_EE.abk
AuxRAMBankName=CAR_03_ENG_MB_SPU.abk
CarID= 3
GinsuAccel=S2000_ApexChurch2F2F_v3_SH.gin
UseDualGinsu= 1
GinsuDecelID= 33
AccelFromIdleID= 0
MaxRPM= 8311.000000
MinRPM= 1250.000000
AEMSVol= 16000
GinsuAccelVol= 28500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.950000
GinsuMixLRPM= 1.700000
AEMSMixSRPM= 0.650000
GinsuMixSRPM= 0.230000
UnkFloat1= 1.800000
UnkFloat2= 0.250000
Unk2= 300
